.export-sheet {
    padding: 6px 27px;
    color: #28b446;
    background-color: #dff4e3;
    border: none;
    border-radius: 6px;
}
.import-sheet {
    padding: 6px 27px;
    color: #f9a130;
    background-color: #fef1e0;
    border: none;
    border-radius: 6px;
}

.product-images {
    width: 260px;
    height: 260px;
    object-fit: contain;
}
@media (max-width: 720px) {
    .product-images {
        width: 100px;
        height: 100px;
    }
}
